.mainArea.successPage {
  height: calc(100vh - 300px);
  min-height: 500px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 60px 0;
  text-align: center;
}
.mainArea.successPage .successTxt {
  color: #aa876a;
  font-size: 35px;
  font-weight: 500;
  line-height: 1.3;
}

.contentBox .leftBox {
  padding: 0 50px 0 0;
}
@media (max-width: 1180px) {
  .contentBox .leftBox {
    padding: 0 0 30px 0;
  }
}
.contentBox .rightBox {
  padding: 0;
}

.sideContactInfo {
  margin-top: 20px;
}

.design_co-001 .thankInfo {
  padding-bottom: 32px;
  margin-bottom: 25px;
}
.design_co-001 .contentBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.design_co-001 .contentBox > .leftBox {
  width: 75%;
  padding-right: 20px;
}
.design_co-001 .contentBox > .rightBox {
  width: 25%;
}
@media (max-width: 1023px) {
  .design_co-001 .contentBox > .leftBox {
    width: 100%;
    padding-right: 0px;
  }
  .design_co-001 .contentBox > .rightBox {
    width: 100%;
  }
}
.design_co-001 .formColumn {
  padding: 20px 10px;
}
@media (max-width: 360px) {
  .design_co-001 .formColumn {
    padding: 10px;
  }
}
.design_co-001 .formColumn.twoRow .columnTitle {
  width: initial;
  margin-right: 15px;
}
@media (max-width: 360px) {
  .design_co-001 .formColumn.twoRow .columnTitle {
    margin-right: 0;
    margin-bottom: 15px;
  }
}
.design_co-001 .formColumn.twoRow .selectLabel {
  position: relative;
  width: 185px;
}
@media (max-width: 360px) {
  .design_co-001 .formColumn.twoRow .selectLabel {
    width: 100%;
  }
}
.design_co-001 .formColumn.twoRow .selectLabel::before {
  content: "";
  width: 10px;
  height: 10px;
  pointer-events: none;
  position: absolute;
  top: 40%;
  right: 20px;
  z-index: 1;
  -webkit-transform: rotate(45deg) translateY(-50%);
          transform: rotate(45deg) translateY(-50%);
}
.design_co-001 .formColumn.select::before {
  display: none;
}
.design_co-001 .columnArea {
  height: 170px;
}
.design_co-001 .btnBox.single .btn {
  width: 100%;
  max-width: 160px;
}
.design_co-001 iframe + .side_contactInfo .infoList {
  padding-top: 45px;
}
.design_co-001 .infoList li {
  margin-top: 10px;
}
.design_co-001 .infoList li.tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.design_co-001 .infoList li.tel a {
  display: inline;
  letter-spacing: 0.1px;
}
.design_co-001 .infoList li i {
  display: none;
}
.design_co-001 .side_contactInfo li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.design_co-001 .side_contactInfo i {
  width: 40px;
  height: 40px;
  line-height: 35px;
  margin-right: 15px;
  color: #fff;
  display: none;
}

iframe {
  border-radius: 20px;
  max-height: 300px;
}